
/* S desktop */
@media screen and (max-width: 1200px) {
	#tagline{
		top: 0;
	}
	#tagline .container img{
		width: 160px;
		margin: 0 10px 10px;
		clear: both;
	}

}
@media (min-width: 990px) and (max-width: 1200px) {
	
  .container {width:100%;}
  #slidercontainer {width:100% !important;}
  .row {margin-left:0; margin-right:0;}
  #libraryarea {width:100%;}
  div#header-social li {left:16%;}  
  #tagline {width:100%; right:10%;}
	
  /* Menu */
  .navbar-nav>li  {width:auto;}
  .navbar-default .navbar-nav > li > a {padding:13px 20px 11px;}
  
  /* Enrolment */
  #tabs li a {margin-right:3px;}
  .our-centres #gform_wrapper_1 .gform_title {background:url(images/gform-title-icon.png) 19% 50% no-repeat;}
  
  /* Family Info */
  #testimonials {width:100%;}
  
  /* CTA1 */
  .welcom-cta-first h3, .welcom-cta-second h3, .welcom-cta-last h3 {font-size:14px; padding:15px 30px;}
  .video {height:340px;}
  .box {top:125px;}
  .col-md-4-news {padding-left:30px;}
  .col-md-8-news p {padding-left:30px;}
  .arrow {right:20px;}
  
  /* CTA-Bottom */
   #custom-cta .cta {padding:0px 30px;}
   #custom-cta .cta-summary {min-height:120px;}
  
   /* Projects */
   
   
   /* Contact */
   .contact-page .col-md-6 {width:100% !important;}
   .contact-page .col-md-3 {width: 80% !important;margin-left: 60px;}
   .contact-page .entry-content {min-height:0;}
   
   /* Footer */
   .site-footer .footer-content .col-md-3 {padding-left:20px;}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 989px) {
	
  /*--Home--*/	
   div#header-social li {left:16%;}
  #tagline {width:100%; right:10%; top: 0; display: none;}
  #tagline .container img{clear: both; width: 160px; margin:0 10px 10px;}
  .container {width:100%;}
  #custom-slideshows > .slide {width:990px !important;}
  #slidercontainer {width:100% !important;}
  .row {margin-left:0; margin-right:0;}
  #libraryarea {width:100%;}
  p#breadcrumbs {display:none;}
  
  .library-title h2 {padding-right:0; width:70%;}
  .library-title i {width:30%;}
  #custom-cta .col-md-4 {
	padding-left: 0;
    padding-right: 0;
    width: 33.3%;
    float: left;
	padding:15px;
  }
  
  #libraryarea .bx-wrapper img {height:auto;}
  #libraryarea {min-height:390px;}
  #testimonials .container {padding:25px 50px;}
  #custom-cta.row {padding:0;}
  h3.cta-sub-title p {font-size:17px;}
  #custom-cta .cta-title {font-size:36px;}
  .welcome {padding:40px 70px;}
  
  /*--About--*/
  .library-side {width:33.3%;}
  .library-side-title {font-size:17px; padding-top:15px; padding-bottom:15px; margin-bottom:20px; padding-left:5px; padding-right:5px;}
   input#fyn_postalcode_field {width:95.5%;}
   #about-page .library-page h2 {width:80%;}
   #about-page .library-page .library-title i {width:20%;}
  
  /* Our Centre */
  .our-centres {background:#ffffff; float:left;}
  .centre-location {border-top:none;}
  .our-centres .col-md-9 {border-left:none; border-top:1px solid #ddd; float:left;}
  .our-centres .col-md-3 {width:100%;}
  .small-col {width: 33%; float: left;}
  .location {margin-left:0; padding-right:0;}
  .location .col-md-6.map {width:50%; float:left;}
  .location .col-md-6 {width:50%; float:left;}
  #tabs {margin-left:0;}
  #tabs .col-md-6 {width:50%; float:left;}
  .meet-the-team .col-md-3 {width:28%; float:left;}
  .meet-the-team .col-md-9 {width:70%; float:left;}
  #tabs li a {margin-right:5px;}
  
  .gform_wrapper input.datepicker.datepicker_with_icon {margin-right:0;}
  
  /* Menu */
  .navbar-nav>li  {width:auto;}
  
  /* Enrolment */
  #tabs li a {margin-right:3px;}
  .our-centres #gform_wrapper_1 .gform_title {background:url(images/gform-title-icon.png) 12% 50% no-repeat;}
  
  /* Family Info */
  #testimonials {width:100%;}
  
  /* Footer */
  .site-info li a {font-size:14px;}
  #logo-footer img {margin-left:0; width:150px;}
  .site-footer .footer-info .site-info {margin-top:0; margin-right:20px;}
  .site-footer .footer-info {min-height:auto;}
  .site-info li {padding-left:10px; list-style:none; letter-spacing:0.5px;}
  #header-social{margin-top: 25px; padding-left: 15%;}
  div#header-social li{
  	display: block;
  	padding-top: 0;
  	left: 0;
  }
  
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	div#header-social {display:none;}
	.navbar-default {background:url(images/header-mobile.jpg)50% 50% repeat; background-attachment:fixed;}
	body {background:url(images/bg.jpg)19% 0% no-repeat; background-attachment:fixed !important;}
	.navbar-default .navbar-nav > li > a {padding:3px 0px 3px 15px;}
	.navbar-collapse {max-height: none;}
	.navbar .menu-item-has-children a .caret {
		width:20px;
		height:20px;
		display: block;
		z-index: 10;
		position: absolute;
		right:5px;
		top:8px;
		border:none;
		background:url(images/down-arrow.png) center center no-repeat;
	}
	.navbar .menu-item-has-children a .caret.activecaret {
		background:url(images/up-arrow.png) center center no-repeat;
	}
	.navbar .dropdown-menu .menu-item-has-children a .caret {display: block;}
	.dropdown-submenu > a:after {display: none;}
	.dropdown-menu > li > a {position: relative;}
	ul.dropdown-menu .dropdown-menu {left:0;margin-top:0;top:0;position: relative;width: 100%; padding-bottom:0; box-shadow:none;}
	
	/* Menu */
	.navbar-default .navbar-toggle .icon-bar {background-color:#fff; border-radius:0x; margin-left:5px; height:4px;}
	.navbar-default .navbar-toggle{
		border-color:#847892; 
		margin-top:16px; 
		background:#847892; 
		box-shadow:none;
		border-radius:0;
		margin-right:0;
		width:100%;
		margin-bottom:0;
		height:40px;
	 }
	 
	 .sr-only {
		width:50px;
		height:40px;
		position: relative;
		padding: 0;
		overflow: hidden;
		color: #fff;
		text-align: center;
		float: left;
		margin-left: 30px;
		margin-top: -5px;
		font-family: 'ComingSoon';
		text-shadow: none;
	}
	.navbar-nav>li {width:100%;}
	.navbar-nav {margin:0;}
	.navbar-collapse {padding-left:0px; padding-right:0px;}
	.navbar-collapse.in .navbar-nav > li > a {
		line-height: 30px;
		border-bottom: 1px solid #9084a3;
		padding-top: 3px;
		padding-bottom: 3px;
		border-left:0px; 
		border-right:0px;
		text-align:left;
		padding-left:15px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:#9084a3; border:0px;}
	.navbar-default .navbar-nav > li > a {border-right:0px; border-left:0px; text-align:left;}
	
	.navbar-nav>li>.dropdown-menu {float:left; position:relative; width:100%; margin-left:0px; box-shadow:none !important;}
	
	.site-header .container {width:100%;}
	.container {width:100%;}
	.row {margin-left:0; margin-right:0;}
	#tagline {display:block; width:100%;}
	#tagline .container img {right:20px; width:150px; top:30px; display: none;}
	#slidercontainer {width:100%;}
	#custom-slideshows > .slide {width:767px !important;}
	
	
	/* CTA */
	#custom-cta.row {padding:0;}
	#custom-cta .col-md-4 {width:100%; float:left; padding-left:20px; padding-top:40px; border-bottom:1px solid #ddd; margin-right:0px; margin-left:0px;}
	#custom-cta .cta {width:100%; float:left;}
	#custom-cta .cta img {width:40%; float:left;}
	.mobile-cta {width:60%; float:left;}
	
	.welcome {padding:40px 80px;}
	.welcome h2 {line-height:30px;}
	
	.site-info li a {font-size:13px;}
	#testimonials .container {padding:25px 10px;}
	#libraryarea .bx-wrapper img {height:auto;}
	.library-title h2 {width:70%; padding-right:0;}
	.library-title i {width:30%;}
	#libraryarea {min-height:440px;}
	#libraryarea {width:100%;}
	#testimonials {width:100%;}
	
	/* Footer */
	li.social.facebook {margin-top:0;}
	#logo-footer img {width:150px; float:none;}
	.site-footer .col-md-4 {width:100%; float:left; margin:0 auto; text-align:center; min-height:150px;}
	.site-footer .col-md-8 {width:100%; float:left;}
	.site-footer .footer-info .site-copyright {width:100%; float:left;}
	a#logo-footer {width:100%; float:left; text-align:center;}
	.site-footer .footer-info .site-info {float:right; width:100%; text-align:center;}
	.copyright {width:100%; float:left;}
	ul#menu-footer-menu {width:100%;}
	
	
	/* About */
		p#breadcrumbs {display:none;}
		input#fyn_postalcode_field {width:95%;}
		.library-side {width:33.3%;}
		.library-side-title {font-size:16px; padding-top:15px; padding-bottom:15px; margin-bottom:20px; padding-left:5px; padding-right:5px;}
		#about-page .library-page h2 {width:70%; font-size:16px;}
		#about-page .library-page .library-title i {width:30%;}
		
		.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
			margin-left:0;
		}
		#gform_wrapper_2.gform_wrapper .gfield_checkbox li label, #gform_wrapper_2.gform_wrapper .gfield_radio li label {font-size:13px;}
		body .gform_wrapper img.ui-datepicker-trigger {float:right; margin-top:-32px;}
	
	/* Our Centre */
	  .our-centres {background:#ffffff; float:left;}
	  .centre-location {border-top:none;}
	  .our-centres .col-md-9 {border-left:none; border-top:1px solid #ddd; float:left;}
	  .our-centres .col-md-3 {width:100%;}
	  .small-col {width: 33%; float: left;}
	  .location {margin-left:0; padding-right:0;}
	  .location .col-md-6.map {width:50%; float:left;}
	  .location .col-md-6 {width:50%; float:left;}
	  #tabs {margin-left:0;}
	  #tabs .col-md-6 {width:50%; float:left;}
	  .meet-the-team .col-md-3 {width:28%; float:left;}
	  .meet-the-team .col-md-9 {width:70%; float:left;}
	  #tabs li a {margin-right:10px; width:200px; margin-top:5px;}
	  h3.ourcentre-title {font-size:17px;}
	  h2.location-title {padding-left:0;}
	  .joinus {padding:20px 20%;}
	  .col-md-6.opening {padding-left:30px;}
	  .our-centres #gform_wrapper_1 .gform_title {background:url(images/gform-title-icon.png) 15% 50% no-repeat;}
	  
	  .gform_wrapper input.datepicker.datepicker_with_icon {margin-right:0;}

	  div#footer-social{
	  	text-align: center;
	  }
  
}

@media (max-width: 680px) { 
   .library-title h2 {font-size:15px;}
   /* Blog */
	.post-img {width:100%;}
	#about-page .post-page .col-md-12 {width:100%;float:left;}
	.mobile-post {width:100%; float:left; margin-top:20px;}
	.page-sidebar {float: left; width: 100%;}
	#about-page .post-page .col-md-12 {padding:30px 0px 10px;}
	#tagline .container img {
		right: 0;
		width: 170px;
		float: right;
		margin-top: 8px;
		position: absolute;
	}
}

/* Mobile */
@media (max-width: 480px) { 
	.header-right {background:url(images/header-right-mobile.png) 0% 50% no-repeat; width:120px; height:134px;}
	.header-left {background:url(images/header-left-mobile.png) 50% 50% no-repeat; width:120px; height:131px;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {color:#fff;}
	
	#custom-slideshows > .slide {width:480px !important; height:200px !important;}
	#sliderarea {height:200px;}
	.navbar-default .navbar-toggle{ 
	   margin-top:0;
	}
	
	.welcome {padding:40px;}
	#about-page {width:100%;}
	.our-centres {width:100%;}
	.our-centres .col-md-12 {padding:0px 20px;}
	
	#custom-cta .col-md-4 {padding-top:20px;}
	#custom-cta .cta img {width:100%; padding:0px 30px;}
	.mobile-cta {width:100%; padding:0px 20px;}
	.library-title h2 {width:100%; border-right:none; font-size:13px;}
	.library-title i {display:none;}
	.library-side {width:100%;}
	
	.familyinfo .icon {width:20%;}
	.familyinfo .text {width:30%;}
	.familyinfo .text h3 a {font-size:18px; padding-top:5px;}
	.library-side-title {height:60px;}
	
	.small-col {width:100%;}
	h3.ourcentre-title {font-size:20px;}
	.location-address {margin-top:-14px; font-size:14px;}
	.location .col-md-6 img {height:auto;}
	#tabs li a {width:200px;}
	.our-centres .col-md-9 {padding-left:0; padding-right:0;}
	.meet-the-team .col-md-3 {width:100%;}
	#tabs .col-md-6 {width:100%;}
	.col-md-6.opening {padding-left:10px;}
	.col-md-6.opening {margin-top:30px;}
	
	.location .col-md-6.map {width:100%;}
	.location .col-md-6 {width:100%;}
	.joinus {padding:0px;}
	.site-info li a {font-size:16px; line-height:25px;}
	
	.our-centres .col-md-9 {width:100%; float:left;}
	.our-centres #gform_wrapper_1 .gform_title {background:transparent url("images/gform-title-icon.png") no-repeat scroll 5% 50%;}
	
	/* Blog */
	.post-img {width:100%;}
	#about-page .post-page .col-md-12 {width:100%;float:left;}
	.mobile-post {width:100%; float:left; margin-top:20px;}
	.page-sidebar {float: left; width: 100%;}
	#about-page .post-page .col-md-12 {padding:30px 0px 10px;}
	
	.library-page {width:100%; padding-right:0;}
	#about-page .col-md-8 {padding-right:0px; padding-left:0;}
	
	.familyinfo .icon {width:30%;}
	.familyinfo .text{width:70%;}
	
	/* Enrolment */
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width:100% !important;}
	.gform_wrapper .top_label li.gfield.gf_left_half {width:100% !important;}
	.gform_wrapper .top_label li.gfield.gf_right_half {width:100% !important;}
	#gform_wrapper_2.gform_wrapper .top_label input.large {width:100% !important;}
	.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {
	width:100% !important;}
	.gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {margin-left:0% !important;}
	.gform_wrapper .top_label li.gfield.gf_left_third {width:100% !important;}
	.gform_wrapper .top_label .gfield_list {margin-left:0px !important;}
	.gform_wrapper textarea.medium {width:100% !important;}
	.gform_wrapper table.gfield_list td.gfield_list_cell {width:100% !important;}
	.gform_wrapper li.gfield.gf_list_5col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_5col ul.gfield_radio li {width:100% !important;}
	
	body {background:url(images/bg-mobile.jpg)19% 0% repeat-x;}
	.site-footer {background:url(images/bg-mobile.jpg)57% 4% repeat}
	
	#tagline .container img {
		right: 10px;
		width: 135px;
		top: 144px;
		margin-top:-15px;
	}
	#sliderarea .bx-wrapper .bx-pager {top:22%;}
	
}
@media (max-width: 360px) {
	.welcome {padding:20px;}
	.header-right {background:url(images/header-right-mobile.png) 0% 50% no-repeat; width:80px; height:134px;}
	.header-left {background:url(images/header-left-mobile.png) 96% 50% no-repeat; width:80px; height:131px;}
	.site-footer {background:url(images/bg-mobile.jpg)57% 4% repeat;}
}